.column-similar {
	width:430px;
	padding:0 50px 20px 0;
	float:left;
	}
	.column-similar h2 {margin:0;}
	.text-green {
		color:#016b4c;
		font-size:1.231em;
		}

.press-relase {
	width:480px;
	float:left;
	}
	.press-relase__item {
		background:#fff;
		padding:10px;
		margin:0 0 10px;
		overflow:hidden;
		line-height:1.3;
		}
		.press-relase__item img {
			float:right;
			margin:0 0 0 10px;
			}
		.press-relase__item__title {
			font-family:Arial, Helvetica, sans-serif;
			width:278px;
			}
		.press-relase__item__date {
			clear:left;
			}

.details {
	background:#fff;
	width:580px;
	padding:20px;
	margin-top:30px;
	float:left;
	line-height:1.5;
	}
	.details img {
		float:right;
		clear:right;
		margin:20px 0 20px 20px;
		}
	.details h2 {
		font-family:Arial, Helvetica, sans-serif;
		width:300px;
		font-size:1.385em;
		}
	.details p {margin:0 0 1.5em;}
	.btn_back {
		background-image:url(/community-champions/images/btn-arrow-back.png);
		background-position:0 50%;
		float:right;		
		margin:-40px 0 10px;
		padding:7px 15px 7px 25px;
		}
	.btn_prev {
		background:#016b4c url(/community-champions/images/btn-arrow-back.png) no-repeat 0 50%;
		font-size:18px;
		float:left;
		margin:20px 0 -40px;
		padding:7px 15px 7px 25px;
		}
	.btn_next {
		background-color:#016b4c;
		font-size:18px;
		float:right;
		margin:20px 0 -40px;
		}

.section {
	background:transparent url("/community-champions/images/light-grey-dots.png") repeat-x 0 0;
	width:100%;
	float:left;
	position:relative;
	}
	.section__title {
		margin:.8em 0;
		cursor:pointer;
		}
	.charity-list {
		margin: 0 0 0 -20px;
		}
		.charity-list__item {
			display: inline-block;
			width: 176px;
			margin: 0 0 0 20px;
			padding: 0 0 30px;
			vertical-align: bottom;
			}
			
			.charity-list__item__title {
				font-family:Arial, Helvetica, sans-serif;
				color:#5d5d5d;
				font-size:1em;
				margin:0;
				font-weight:bold;
				}
			.charity-list__item__link {
				text-decoration: underline;
				font-weight: normal;
				}
			
		.charity-list__item__logo,
		.charity-details__logo {
			width: 176px;
			height: 176px;
			margin: 3px 0;
			background: #fafaf6;
			text-align: center;
			vertical-align: middle;
			line-height: 180px;
			}
			.charity-details__logo { margin: 0; }
			.charity-list__item__img {
				display: inline-block;
				}
			
			
		.charity-list__item .btn_small,
		.charity-details .btn_small {
			float: right;
			padding: 7px 10px;
			margin: -9px 7px 0 0;
			background: #8cc34d;
			}
			.charity-list__item .btn_small:hover,
			.charity-details .btn_small:hover {
				background: #35566d;
				}
			
.decor_snippet {
	float:right;
	width:280px;
    position: relative;
    z-index: 100;
    color:#fff; 
    margin-top:25px;  
	}	
	.decor_snippet .decor__i {
		margin:-20px 0 0 -22px;
    	padding:20px 21px 16px 22px;
		}
		.decor_snippet .decor__i__c {background:url(/community-champions/images/snippet.png) no-repeat;}
		.decor_snippet .decor__i__c_tl,
		.decor_snippet .decor__i__c_tr {top:-63px;}
		.decor_snippet .decor__i__c_tl,
		.decor_snippet .decor__i__c_bl {left:-20px;}
		.decor_snippet .decor__i__c_tr,
		.decor_snippet .decor__i__c_br {width:20px;}
		.decor_snippet .decor__i__c_bl,
		.decor_snippet .decor__i__c_br {height:63px;}
		
		.decor_snippet .decor__decorated {			
			padding:10px;
			font-size:1.231em;
			}
	.decor_snippet a {color:#fff;}

/* Charities  */
.charities-pager{
    background: #8ac149;
    padding:20px 15px;
    margin-bottom: 40px;
    }
.charities-pager__list,
.charities-pager__item{
    list-style-type: none;
    background: none;
    margin:0;
    padding:0;
    display: inline-block;
    vertical-align: top;
    font-size: 0;
    line-height: 0;
    }
.charities-pager__item a{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.5;
    background: #016b4c;
    padding:3px 0;
    margin:0 4px;
    width: 45px;
    }

.charities-pager__item a:hover,
.charities-pager__item_current a{
    text-decoration: none;
    background: #35566d;
    }

.charities-pager__title{
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-size: 1.07em;
    padding-right: 23px;
    }

.charities-pager__title_position_right 
{
    padding-left: 10px;
}

.charities-pager 
{
    overflow: hidden;
    *zoom: 1;
}

.charities-pager__left 
{
    float: left;
}

.charities-pager__right 
{
    float: right;
    width: 517px;
}

.charities-pager__right .ui-selectmenu
{
    float: none;
    display: inline-block;
    *display: inline;
}


.popup {
	/*padding: 26px 18px 0;*/
	padding: 0;
	font-size: 0.78em;
	text-align: left;
	}
	.popup h1 {
		margin: 0 0 16px 0;
		font-size: 2.8em;
		color: #016d4e;
		letter-spacing: -0.5px;
		}


.charity-details {
	
	}
	h1.charity-details__title {
		margin: 0;
		font-size: 2.8em;
		color: #016d4e;
		}
	.charity-details__content {
		margin: 20px 0 0;
		overflow: hidden;
		}
		.charity-details__left {
			float: left;
			width: 180px;
			margin: 0 20px 0 0;
			}
		.charity-details__text {
			overflow: hidden;
			font-weight: bold;
			line-height: 1.6em;
			}

.grey-box {
	background: #f4f3f2;
	border-top: 1px dotted #c0c0c0;
	color: #505050;
	font-weight: bold;
	overflow: hidden;
	padding: 28px 20px;
	}
	.grey-box .text {
		float: left;
		margin: 0 7px 0 0;
		}
	.grey-box .field-validation-error {
		display: block;
		clear: both;
		padding: 5px 0 0;
		color: #a00;
		}
	